Bug 817208 - Too many blank lines between paragraphs and inconsistent fonts in mongodb and jboss resource pages in prod
Too many blank lines between paragraphs and inconsistent fonts in mongodb and...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 23:28 EDT by Xiaoli Tian
Modified: 2015-05-14 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:22:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mongodb resource page (47.09 KB, image/png)
2012-04-27 23:28 EDT, Xiaoli Tian
no flags Details
jboss resource page (40.38 KB, image/png)
2012-04-27 23:29 EDT, Xiaoli Tian
no flags Details

  None (edit)
Description Xiaoli Tian 2012-04-27 23:28:09 EDT
Description of problem:
1) There are too many blank lines between paragraphs in these 2 pages (see attachment):
https://openshift.redhat.com/community/page/mongodb-resources 
https://openshift.redhat.com/community/page/openshift-resources-for-jboss

2) And fonts in these 2 pages are a little different.

3) The header of mongodb resources page should keep the same with jboss resource page.

Version-Release number of selected component (if applicable):
Production

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Xiaoli Tian 2012-04-27 23:28:55 EDT
Created attachment 580920 [details]
mongodb resource page
Comment 2 Xiaoli Tian 2012-04-27 23:29:29 EDT
Created attachment 580921 [details]
jboss resource page
Comment 3 Clayton Coleman 2012-05-01 00:22:40 EDT
Fixed on production
Comment 4 Xiaoli Tian 2012-05-02 06:35:06 EDT
Verified it on production, they are fixed.

Note You need to log in before you can comment on or make changes to this bug.